/********************************************************************/
/* Copyright (c) 2019 System fugen G.K. and Yuzi Mizuno          */
/* All rights reserved.                                             */
/********************************************************************/
/********************************************************************/
#pragma once

#include "resource.h"

// CGLMeshSaveDlg ダイアログ

class CGLMeshSaveDlg : public CDialog
{
	DECLARE_DYNAMIC(CGLMeshSaveDlg)

public:
	CGLMeshSaveDlg(CWnd* pParent = NULL);
	virtual ~CGLMeshSaveDlg();

// ダイアログ データ
	enum { IDD = IDD_MESH_SAVE };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);
	virtual BOOL OnInitDialog();

	afx_msg void OnBnClickedMeshSaveButton();
	DECLARE_MESSAGE_MAP()
};
